apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  generateName: git-clone-
spec:
  pipelineRef:
    name: git-clone
  serviceAccountName: deploy-bot
  workspaces:
  - name: ws
    persistentVolumeClaim:
      claimName: my-pvc
  podTemplate:
    securityContext:
      runAsNonRoot: true
      runAsUser: 65532
      fsgroup: 65532
